[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4650
FRONT_SHARE=0.60
HANDBRAKE_TORQUE=0
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.